Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Eclipse 3.7
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2  
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
Icer
Guru
Guru


Joined: 26 Aug 2003
Posts: 395
Location: @home

PostPosted: Sat Jul 14, 2012 8:26 am    Post subject: Reply with quote

Apparently the eclipse ebuild is difficult to maintain. Anyway yesterday I downloaded the eclipse 4.2 from eclipse web page. There was an issue with lock files though which I need to sort out for the regular user. As a root it was running ok but then I ran into other issue: the eclipse plugins filled the /root partition. :lol:
_________________
Everything can be done. There's just a longer delivery time for impossible projects.
Back to top
View user's profile Send private message
Icer
Guru
Guru


Joined: 26 Aug 2003
Posts: 395
Location: @home

PostPosted: Sat Jul 14, 2012 8:46 am    Post subject: Reply with quote

Sorted the lock file issue:
Code:
# chmod -R g+w /opt/eclipse/configuration/org.eclipse.osgi

_________________
Everything can be done. There's just a longer delivery time for impossible projects.
Back to top
View user's profile Send private message
thens
n00b
n00b


Joined: 07 Apr 2012
Posts: 12

PostPosted: Sat Jul 14, 2012 5:36 pm    Post subject: Reply with quote

Anyway, finally i solved my problem, my loopback device was not properly configured
during weird lines in my
Code:
/etc/conf.d/net
.. :-)
Back to top
View user's profile Send private message
Joseph K.
Guru
Guru


Joined: 07 Jun 2006
Posts: 400
Location: Melbourne, Australia

PostPosted: Fri Jul 20, 2012 12:25 pm    Post subject: Reply with quote

I'm having trouble accessing any plugin sites from within eclipse-sdk-3.7.1-r7. I've populated the Available Software Sites, but:

[1] Install New Software shows nothing available regardless of which site I choose.
[2] Check for Updates shows the 3.7.2 update but it also says that the operation cannot be completed because "There were no installable units selected when the plan was computed."

:\

Any help would be appreciated, thanks.

By the way, I'm using icedtea-bin:6.
Back to top
View user's profile Send private message
TimeManx
n00b
n00b


Joined: 11 Jul 2011
Posts: 55

PostPosted: Fri Jul 20, 2012 12:31 pm    Post subject: Reply with quote

Joseph K. wrote:
[1] Install New Software shows nothing available regardless of which site I choose.

I have that problem sometimes. I just go to Available Software Sites and reload the concerned site.
Joseph K. wrote:
[2] Check for Updates shows the 3.7.2 update but it also says that the operation cannot be completed because "There were no installable units selected when the plan was computed."

I have this too. I think this happens because root access is required to update those files. But I never bothered to look further into it.
Back to top
View user's profile Send private message
Joseph K.
Guru
Guru


Joined: 07 Jun 2006
Posts: 400
Location: Melbourne, Australia

PostPosted: Fri Jul 20, 2012 12:44 pm    Post subject: Reply with quote

Hrrmm... I tried reloading some sites, but to no avail.
Back to top
View user's profile Send private message
Joseph K.
Guru
Guru


Joined: 07 Jun 2006
Posts: 400
Location: Melbourne, Australia

PostPosted: Fri Jul 20, 2012 1:00 pm    Post subject: Reply with quote

It's OK, I fixed it by removing the .metadata directory from the workspace.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Goto page Previous  1, 2
Page 2 of 2

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum